# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2017-06-28 04:00
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mainApp', '0005_bookeduser_follows'),
    ]

    operations = [
        migrations.AlterField(
            model_name='bookeduser',
            name='follows',
            field=models.ManyToManyField(default='none', related_name='follow', to='mainApp.BookedUser'),
        ),
    ]
